import Header from "../../../components/Layouts/Header"; // Adjust path based on your project structure
import { Footer } from "../../../components/Layouts/Footer";
import EventDetail from "../../../components/events/EventDetail";
export default function faculty() {
  return (
    <>
      <Header />
      <EventDetail/>
        
      <Footer />
    </>
  );
}